# vhdl(9)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## SYNOPSIS

vhdl - VHDL hardware simulation files

## FILES

hkvhdl.emf - VHDL hook definition
vhdl.etf - VHDL template file.

## EXTENSIONS

.vhdl, .vhd - VHDL file

## DESCRIPTION

The vhdl file type template provides simple hilighting of VHDL files, the template provides minimal hilighting.

## BUGS

None reported. Template could probably benifit from some form of auto indentation.

## SEE ALSO

Supported File Types

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>